Depot Wheezy - Qu'est-il arrive a Bastille

Le
Hugues MORIN
--20cf301cc73c90b6dd05109ba2b4
Content-Type: text/plain; charset=UTF-8

Bonjour


Je suis en train d'installer un serveur LAMP sous Wheezie.

Dans le sources.list de ce nouveau serveur, j'ai
deb http://debian.mirrors.ovh.net/debian/ wheezy main
deb http://security.debian.org/ wheezy/updates main

Sur mon ancien serveur, qui etait en Squeeze, j'avais bastille qui etait
installe.
Je ne trouve plus celui-ci sous Wheezie.

Et apres quelques recherche, il semblerait que ce paquet ne soit plus dans
les depots

Est ce parce qu'il n'est plus necessaire ou a-t-il ete remplace par autre
chose?


Cordialement
Hugues

--20cf301cc73c90b6dd05109ba2b4
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div><div><div>Bonjour<br><br><br></div>Je suis en train d=
&#39;installer un serveur LAMP sous Wheezie.<br><br></div>Dans le sources.l=
ist de ce nouveau serveur, j&#39;ai<br>deb <a href="http://debian.mirrors=
.ovh.net/debian/">http://debian.mirrors.ovh.net/debian/</a> wheezy main<br>=
deb <a href="http://security.debian.org/">http://security.debian.org/</a>=
wheezy/updates main<br><br></div><div>Sur mon ancien serveur, qui etait en=
Squeeze, j&#39;avais bastille qui etait installe.<br></div><div>Je ne trou=
ve plus celui-ci sous Wheezie.<br><br></div><div>Et apres quelques recherch=
e, il semblerait que ce paquet ne soit plus dans les depots <br></div><div>=
<br></div><div>Est ce parce qu&#39;il n&#39;est plus necessaire ou a-t-il e=
te remplace par autre chose?<br><br><br></div><div>Cordialement<br></div><d=
iv>Hugues<br></div><br></div>

--20cf301cc73c90b6dd05109ba2b4--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/CAMEeNc0fJ-FeEpPbNqQFdseL-ogfL=NaVH70UFcuwJ7hK96Ebw@mail.gmail.com
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain L. Sauvage
Le #26342233
Le vendredi 6 mars 2015, 10:51:56 Hugues MORIN a écrit :
Bonjour



’jour,

[…]
Est ce parce qu'il n'est plus necessaire ou a-t-il ete
remplace par autre chose?



Si on va sur le site de Bastille, on voit que la dernière
version date de 2008 (faut bien chercher…). Un logiciel de
sécurité qui n’est plus mis à jour depuis plusie urs années n’est
plus un logiciel de sécurité.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Philippe Gras
Le #26342238
Le 6 mars 15 à 13:10, Sylvain L. Sauvage a écrit :

Le vendredi 6 mars 2015, 10:51:56 Hugues MORIN a écrit :
Bonjour



’jour,

[…]
Est ce parce qu'il n'est plus necessaire ou a-t-il ete
remplace par autre chose?



Si on va sur le site de Bastille, on voit que la dernière
version date de 2008 (faut bien chercher…). Un logiciel de



La Bastille, elle a été détruite en 1789.

J'en profite, puisqu'on est vendredi :-D


sécurité qui n’est plus mis à jour depuis plusieurs années n’est
plus un logiciel de sécurité.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet
"unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
S
Le #26342252
Bonjour,

Le vendredi 06 mars 2015 à 13:10, Sylvain L. Sauvage a écrit :
Le vendredi 6 mars 2015, 10:51:56 Hugues MORIN a écrit :
> Est ce parce qu'il n'est plus necessaire ou a-t-il ete
> remplace par autre chose?

Si on va sur le site de Bastille, on voit que la dernière
version date de 2008 (faut bien chercher…). Un logiciel de
sécurité qui n’est plus mis à jour depuis plusieurs années n’est
plus un logiciel de sécurité.



Il a dû être retiré de Debian depuis un bon moment car il n'était même pas dans
Squeeze…

https://packages.debian.org/search?keywordsºstille

Sébastien

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Publicité
Poster une réponse
Anonyme